- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
WPGCompoundPolygon Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions
| WPGCompoundPolygon ()

## Public Attributes
WPG2TransformMatrix | matrix
bool | isFilled
bool | isFramed
bool | isClosed

## Constructor & Destructor Documentation

WPGCompoundPolygon::WPGCompoundPolygon | ( |  | ) |
| inline

## Member Data Documentation

bool WPGCompoundPolygon::isClosed

bool WPGCompoundPolygon::isFilled

bool WPGCompoundPolygon::isFramed

WPG2TransformMatrix WPGCompoundPolygon::matrix

The documentation for this class was generated from the following file:

- WPG2Parser.h